Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.

  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie

Problem z extreme_bancfg2


  • Zamknięty Temat jest zamknięty
4 odpowiedzi w tym temacie

#1 saviola

    Nowy

  • Użytkownik

Reputacja: 0
zer0.

  • Postów:9
  • Lokalizacja:POLSKA
Offline

Napisano 06.10.2009 16:35

Witam
Mam problem z tym pluginem, po wgraniu go do ftp mam go jako unkwown
W logach takie cos:
L 10/06/2009 - 17:24:02: [AMXX] Plugin "extreme_bancfg2.amxx" failed to load: Plugin uses an unknown function (name "ArrayDeleteItem") - check your modules.ini.

Cos pewnie odblokować, ale nie wiem co
Mój modules.ini

; AMX Mod X Modules
; You can specify both linux & win32 modules here
; To enable a module, remove the semi-colon from the line

; ------------------------------
; Fun - provides extra functions
; ------------------------------
fun_amxx_i386.so
fun_amxx.dll
fun_amxx_amd64.so

; ----------------------------------------------------
; Engine - provides engine functions core to Half-Life
; ----------------------------------------------------
engine_amxx_i386.so
engine_amxx.dll
engine_amxx_amd64.so

; ----------------------------------------------------------
; Fakemeta - provides a massive interface into the HL engine
; ----------------------------------------------------------
fakemeta_amxx_i386.so
fakemeta_amxx.dll
fakemeta_amxx_amd64.so

; -------------------------------------------
; Database Access - only enable one of these
; -------------------------------------------
; MySQL
;mysql_amxx_i386.so
;mysql_amxx.dll
;mysql_amxx_amd64.so
; PostgreSQL
;pgsql_amxx_i386.so
;pgsql_amxx.dll
; Microsoft SQL
;mssql_amxx.dll
; SQLite
;sqlite_amxx.dll
;sqlite_amxx_i386.so
;sqlite_amxx_amd64.so

; ---------------------------------------------
; GeoIP - determines the country of ip adresses
; ---------------------------------------------
;geoip_amxx_i386.so
;geoip_amxx.dll
;geoip_amxx_amd64.so

; --------------------------------
; Sockets - network socket support
; --------------------------------
;sockets_amxx_i386.so
;sockets_amxx.dll
;sockets_amxx_amd64.so

; --------------------------
; Regular Expression support
; --------------------------
;regex_amxx_i386.so
;regex_amxx.dll
;regex_amxx_amd64.so

; --------------------
; Binary Vault support
; --------------------
;nvault_amxx_i386.so
;nvault_amxx.dll
;nvault_amxx_amd64.so

; ----------------------------------------------------------
; Counter-Strike - adds functions specific to Counter-Strike
; ----------------------------------------------------------
cstrike_amxx_i386.so
cstrike_amxx.dll
cstrike_amxx_amd64.so

; -----------------------------------------------------
; CSX - adds functionality for CS statistics and events
; -----------------------------------------------------
csx_amxx_i386.so
csx_amxx.dll
csx_amxx_amd64.so


  • +
  • -
  • 0

#2 R3X

    Godlike

  • Przyjaciel

Reputacja: 2960
Godlike

  • Postów:4247
  • Lokalizacja:Nie
Offline

Napisano 06.10.2009 18:26

masz chyba stary (1.76?) AMXX :D
  • +
  • -
  • 0

#3 saviola

    Nowy

  • Autor tematu
  • Użytkownik

Reputacja: 0
zer0.

  • Postów:9
  • Lokalizacja:POLSKA
Offline

Napisano 06.10.2009 20:28

Wlasnie jest problem z tym amxem, bo ten niby 1.76 byl standardowo wgrany na serw whiterabbit. Gdy próbuje zaktualizować nie mam amxa, cala konfiguracja zachowana;/
Inaczej tego obejsc sie nie da?
  • +
  • -
  • 0

#4 R3X

    Godlike

  • Przyjaciel

Reputacja: 2960
Godlike

  • Postów:4247
  • Lokalizacja:Nie
Offline

Napisano 06.10.2009 20:34

ten plugin używa kodu niedostępnego w starszych wersjach AMXX, można zrobić port, ale źródło jest niedostępne, a ja mam akurat niewiele czasu
  • +
  • -
  • 0

#5 cinek91

    Pomocny

  • Użytkownik

Reputacja: 17
Początkujący

  • Postów:46
  • GG:
  • Lokalizacja:Jarocin
Offline

Napisano 07.10.2009 15:25

odblokuj wszystko? Pomoże..
  • +
  • -
  • 0




Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych